Page MenuHomePhabricator

Add Yandex translation for Chuvash
Closed, ResolvedPublic

Description

Yandex Translate recently support for the Chuvash language (cv).

We have a Wikipedia in this language, so it can be added to Yandex.Translate.

Details

Related Gerrit Patches:
operations/deployment-charts : masterUpdate cxserver to 2020-02-05-051751-production
mediawiki/services/cxserver : masterAdd Yandex MT support for Chuvash (cv) language

Event Timeline

Amire80 created this task.Feb 4 2020, 1:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2020, 1:32 PM
Amire80 removed KartikMistry as the assignee of this task.Feb 4 2020, 1:35 PM
Amire80 added a project: CX-cxserver.
Amire80 added a subscriber: KartikMistry.
KartikMistry triaged this task as Low priority.

Change 570048 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/services/cxserver@master] Add Yandex MT support for Chuvash (cv) language

https://gerrit.wikimedia.org/r/570048

Change 570048 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Add Yandex MT support for Chuvash (cv) language

https://gerrit.wikimedia.org/r/570048

Change 570515 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/deployment-charts@master] Update cxserver to 2020-02-05-051751-production

https://gerrit.wikimedia.org/r/570515

Change 570515 merged by jenkins-bot:
[operations/deployment-charts@master] Update cxserver to 2020-02-05-051751-production

https://gerrit.wikimedia.org/r/570515

Mentioned in SAL (#wikimedia-operations) [2020-02-06T11:38:32Z] <kart_> Updated cxserver to 2020-02-05-051751-production (T244230, T234323)

Pginer-WMF closed this task as Resolved.Feb 12 2020, 8:09 AM